Host bastion
  Hostname {{ terraform.outputs.bastion_ip.value }}
  User root

{% for item in terraform.outputs.webservers.value %}
Host {{ item.ipv4_address_private }}
  ProxyJump bastion
  User root

{% endfor %}
